Subject: Re: [PATCH 3/4] add -u: only show pathless 'add -u' warning when changes exist outside cwd

From: Jonathan Nieder <[email-masked]>
Date: Tue, 19 Mar 2013 13:34:47 -0700

Junio C Hamano wrote:

> Incidentally, I am rebuilding the 'next' by kicking many of the
> topics back to 'pu' (essentially, only the ones marked as "Safe" in
> the latest issue of "What's cooking" are kept in 'next'), so perhaps
> we can rebuild the jc/add-2.0-u-A-sans-pathspec topic with your
> series at the bottom, or something?  I do not think I have time to
> get around to it myself until later in the evening, though.

Sounds good.  I'll reroll with the use-prefix-not-pathspec tweak and
incorporate the current patches from jc/add-2.0-u-A-sans-pathspec.